Mercury API
Gen2..::.IDS..::.SL900A..::.AccessFifoRead Constructor (length, passwordLevel, password)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.AccessFifoRead ► Gen2..::.IDS..::.SL900A..::.AccessFifoRead(Byte, Gen2..::.IDS..::.SL900A..::.Level, UInt32)
Create AccessFifo "Read" tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public AccessFifoRead(
    	byte length,
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	uint password
    )

    Public Sub New ( _
    	length As Byte, _
    	passwordLevel As Gen2..::.IDS..::.SL900A..::.Level, _
    	password As UInteger _
    )

    public:
    AccessFifoRead(
    	unsigned char length,
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	unsigned int password
    )

Parameters

length (Byte)
  Number of bytes to read from FIFO

passwordLevel (Gen2..::.IDS..::.SL900A..::.Level)
  password level

password (UInt32)
  password

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)